<html>
<head>
<title>OGRE: Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li class="current"><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html#index__"><span>_</span></a></li>
    <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
    <li class="current"><a href="functions_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
    <li><a href="functions_0x7e.html#index_~"><span>~</span></a></li>
  </ul>
</div>

<p>
Here is a list of all class members with links to the classes they belong to:
<p>
<h3><a class="anchor" name="index_u">- u -</a></h3><ul>
<li>u
: <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#4b32e713a976b9e0fce84cf6b8f4ab1b">Ogre::TextureUnitState::UVWAddressingMode</a>
<li>u1
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#9cbad05bcde497b3a2e50509ef553ed6">Ogre::BorderPanelOverlayElement::CellUV</a>
<li>u2
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#978715084320fbe56c12571e45fcbf7e">Ogre::BorderPanelOverlayElement::CellUV</a>
<li>unbindGpuProgram()
: <a class="el" href="classOgre_1_1RenderSystem.html#045731ce43fe553744e69664d5d648b3">Ogre::RenderSystem</a>
<li>unbindSurface()
: <a class="el" href="classOgre_1_1MultiRenderTarget.html#aa69a4700c54e15c9d9427853cb11a3d">Ogre::MultiRenderTarget</a>
<li>uncompressedSize
: <a class="el" href="structOgre_1_1FileInfo.html#66c7bf4f59feb619016a5c70e4ded4ee">Ogre::FileInfo</a>
<li>undeclareResource()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#90bbba7b33448bb46a58f0759faa657a">Ogre::ResourceGroupManager</a>
<li>UNDER_USED_FRAME_THRESHOLD
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#8dc0c6a44a1fe09f951cb6c868dec21f">Ogre::HardwareBufferManager</a>
<li>UnifiedHighLevelGpuProgram()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#adb0c8eeb6f745d684782f6a01ccf106">Ogre::UnifiedHighLevelGpuProgram</a>
<li>UnifiedHighLevelGpuProgramFactory()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgramFactory.html#cca4706f7fc63cb7db6892f4571af5dc">Ogre::UnifiedHighLevelGpuProgramFactory</a>
<li>UnimplementedException()
: <a class="el" href="classOgre_1_1UnimplementedException.html#3dddb2b97f07af8cd3be10d3d41cda48">Ogre::UnimplementedException</a>
<li>UNINITIALSED
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#4b15ff98535d242c1bb7912b6007a3a9832fe1c1854534cc89460a355c1561e8">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>uninstall()
: <a class="el" href="classOgre_1_1Plugin.html#47748105a90ce86b7e0f99a6910bd31d">Ogre::Plugin</a>
<li>uninstallPlugin()
: <a class="el" href="classOgre_1_1Root.html#23417d6cbe7aeeafcc6a1a146a5e7b95">Ogre::Root</a>
<li>unique()
: <a class="el" href="classOgre_1_1SharedPtr.html#cd2b97578b72dd4abc33471a93ca4b91">Ogre::SharedPtr&lt; T &gt;</a>
<li>UNIT_SCALE
: <a class="el" href="classOgre_1_1Vector2.html#165a67053e61b0733746453ce9ee5edb">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#6a27e8a3a9156701f586afeed1516fb8">Ogre::Vector3</a>
<li>UNIT_X
: <a class="el" href="classOgre_1_1Vector2.html#1c2d210b2756d07375b0cf9f01835496">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#0c21d1f120c5eab83aa966e5de1df311">Ogre::Vector3</a>
<li>UNIT_Y
: <a class="el" href="classOgre_1_1Vector2.html#d20c8c58c9345a71743416bad82cb5e3">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#8d1a1f7af535bcc8d9c78b1732bc1b90">Ogre::Vector3</a>
<li>UNIT_Z
: <a class="el" href="classOgre_1_1Vector3.html#d25aed2e9367cfa879d3e3c231c5a136">Ogre::Vector3</a>
<li>UnitInverse()
: <a class="el" href="classOgre_1_1Quaternion.html#9bac18de9a5b0935834e045b2a755d4f">Ogre::Quaternion</a>
<li>UnitRandom()
: <a class="el" href="classOgre_1_1Math.html#17da3bb870f8654628d6f429a144aea1">Ogre::Math</a>
<li>unlinkPolygon()
: <a class="el" href="classOgre_1_1ConvexBody.html#bd7e84750f61aed920fb4e847ea29ac9">Ogre::ConvexBody</a>
<li>unlinkWorldGeometryFromResourceGroup()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#365755132ea7380ea97cc2da51bb5651">Ogre::ResourceGroupManager</a>
<li>unload()
: <a class="el" href="classOgre_1_1FileSystemArchive.html#8364eb430fccfbe249b64c0dd29c2cb5">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1Resource.html#a31bef1bfaa87731622e56f11b548e27">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#e372f5db5fedec9648076e48407edf7c">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceManager.html#2cf457c70ea86892b1bec52028c96237">Ogre::ResourceManager</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#a2afd5199e4fb4f9e071bcc3b5805d52">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#251d90b758ea60ede23cf6dc707d9fea">Ogre::ZipArchive</a>
, <a class="el" href="classOgre_1_1Archive.html#5c2927f6a35441ea77262f95e4b0a6a0">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1ArchiveManager.html#fae10919b8d8d0884fe413d56a683006">Ogre::ArchiveManager</a>
, <a class="el" href="classOgre_1_1DynLib.html#2d7af9ece40f8965e36870948427f972">Ogre::DynLib</a>
, <a class="el" href="classOgre_1_1DynLibManager.html#11f5a0dfb9988c2bf4b9ec7d89ff34a2">Ogre::DynLibManager</a>
<li>unloadAll()
: <a class="el" href="classOgre_1_1ResourceManager.html#caba96b1b4816457b03028eed9895789">Ogre::ResourceManager</a>
<li>unloadHighLevel()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#409afd088a47593ffbe6a32b8283d7cf">Ogre::HighLevelGpuProgram</a>
<li>unloadHighLevelImpl()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#a031bf2f194c1093530f2fc54bc4e7c1">Ogre::HighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#5f63025462f8cf07cbf31c33ac090cf0">Ogre::UnifiedHighLevelGpuProgram</a>
<li>unloadImpl()
: <a class="el" href="classOgre_1_1Compositor.html#7356a7ab3bbcce82aa2dfe8546908617">Ogre::Compositor</a>
, <a class="el" href="classOgre_1_1Font.html#e14ccb85f32c3ff38ecb782db06eaee7">Ogre::Font</a>
, <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#fb08c21e25a0799bb5877d07e8ee6cf8">Ogre::HighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1Material.html#0d6ca8b12c3058519321f058da8bf7a3">Ogre::Material</a>
, <a class="el" href="classOgre_1_1Mesh.html#87fd02b9874c2734ade10f23cb141587">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1Resource.html#9298ba51805fffd0a482314c26d8c6fa">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1Skeleton.html#7f88b3d26c4a90bac263442ff4f77244">Ogre::Skeleton</a>
, <a class="el" href="classOgre_1_1SkeletonInstance.html#8842e9e0e8ca541e62de4b2a263f4f51">Ogre::SkeletonInstance</a>
, <a class="el" href="classOgre_1_1Texture.html#50595e11d3256b89d4de09d321dfd17c">Ogre::Texture</a>
<li>unloadPlugin()
: <a class="el" href="classOgre_1_1Root.html#9e2492db70157da036a814c84e516500">Ogre::Root</a>
<li>unloadPlugins()
: <a class="el" href="classOgre_1_1Root.html#bac5dadb6113c551560136edc3567611">Ogre::Root</a>
<li>unloadResourceGroup()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#63632d3cd174ec2ba091145199e7be42">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#01166a19f261e9b4fd2908c94c829d08">Ogre::ResourceGroupManager</a>
<li>unloadUnreferencedResources()
: <a class="el" href="classOgre_1_1ResourceManager.html#7b9ba584a17235f6eff9847b90ba895d">Ogre::ResourceManager</a>
<li>unloadUnreferencedResourcesInGroup()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#03e3014b60337592bdfd01cffe8ff11f">Ogre::ResourceGroupManager</a>
<li>unlock()
: <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#f532954d6a6a748a654446feb428fbd0">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#99e0bdf70d975699bffaf987a4616b3e">Ogre::DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwareBuffer.html#64ddd429ff2c8ac4f0cca5decb5c6757">Ogre::HardwareBuffer</a>
<li>unlockImpl()
: <a class="el" href="classOgre_1_1HardwareBuffer.html#82ec5566379a4c76fea8b68d55ee9d6f">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#af306e33639147e7ccbdd2c3b899ea07">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#5d2c3465f93214d1035ac698df6f4a65">Ogre::DefaultHardwareIndexBuffer</a>
<li>unpackColour()
: <a class="el" href="classOgre_1_1PixelUtil.html#9b90b16c6c5c8a9fefd42e06a1bd99dc">Ogre::PixelUtil</a>
<li>unpackDXTAlpha()
: <a class="el" href="classOgre_1_1DDSCodec.html#eded87a6dfa34ab2c5ea414f8b2d8b79">Ogre::DDSCodec</a>
<li>unpackDXTColour()
: <a class="el" href="classOgre_1_1DDSCodec.html#fddd4faa5d1a08599dd1cb3d51304c13">Ogre::DDSCodec</a>
<li>unRegisterCodec()
: <a class="el" href="classOgre_1_1Codec.html#c1199a6638ff560aa81287cd12c26bcf">Ogre::Codec</a>
<li>unregisterThread()
: <a class="el" href="classOgre_1_1RenderSystem.html#64138779fab3c6b157f2de40c3831e10">Ogre::RenderSystem</a>
<li>unsetAllBindings()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#571caed33f07bebb5751bb91ad024471">Ogre::VertexBufferBinding</a>
<li>unsetBinding()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#8c9f657fd16f98aa29136fb57e9ba5e0">Ogre::VertexBufferBinding</a>
<li>update()
: <a class="el" href="classOgre_1_1Controller.html#4b16ce7b5a436c3f895bea7960bdcb07">Ogre::Controller&lt; T &gt;</a>
, <a class="el" href="classOgre_1_1Light.html#846e85ff543f44f6c4a34557aa78a111">Ogre::Light</a>
, <a class="el" href="classOgre_1_1RenderTarget.html#3207c500517b7f8e84842a215869e5e0">Ogre::RenderTarget</a>
, <a class="el" href="classOgre_1_1RenderWindow.html#75bcd496a5f5b39e7dc480f63b4e767b">Ogre::RenderWindow</a>
, <a class="el" href="classOgre_1_1Viewport.html#b281517fd8070ab1617f126b752bb025">Ogre::Viewport</a>
, <a class="el" href="classOgre_1_1RenderWindow.html#e4b332fe78bc7203451cd13d861707b0">Ogre::RenderWindow</a>
<li>updateAllControllers()
: <a class="el" href="classOgre_1_1ControllerManager.html#dec63ad5547225a6d1023f127205a558">Ogre::ControllerManager</a>
<li>updateAnimation()
: <a class="el" href="classOgre_1_1Entity.html#9b04f27b372b05090ac0ed9e7ab90fb9">Ogre::Entity</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#1e5af2d803336fd11f7b551cee044e5b">Ogre::InstancedGeometry::InstancedObject</a>
<li>updateBoundingBox()
: <a class="el" href="classOgre_1_1BillboardChain.html#455b69f14e2050d7d5f0bd8944692a20">Ogre::BillboardChain</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#5fbd970f23dd3d1bdb6bcc6376176ace">Ogre::InstancedGeometry::BatchInstance</a>
<li>updateChainElement()
: <a class="el" href="classOgre_1_1BillboardChain.html#e3a6efc533be5309cf5274a7aa6a88db">Ogre::BillboardChain</a>
<li>updateColours()
: <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#2cfba737306256d5c6ad54086def8d10">Ogre::TextAreaOverlayElement</a>
<li>updateContainers()
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1MaterialBucket.html#39b21d1642232f58a04a0ee5ee6a5c65">Ogre::InstancedGeometry::MaterialBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1LODBucket.html#d5233d8a1371dd9a19de16a33d8505fe">Ogre::InstancedGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#fe365e7a128b5553e422092d7b8b14ef">Ogre::InstancedGeometry::BatchInstance</a>
<li>updateEdgeListLightFacing()
: <a class="el" href="classOgre_1_1ShadowCaster.html#c9a881430ec7769923f63f6df4b93d33">Ogre::ShadowCaster</a>
<li>updateFaceNormals()
: <a class="el" href="classOgre_1_1EdgeData.html#06f4e92565a4b5334aafc92dd923bd12">Ogre::EdgeData</a>
<li>updateFromParentImpl()
: <a class="el" href="classOgre_1_1Node.html#0ac36d0da89457a557c429f1a9f7b704">Ogre::Node</a>
, <a class="el" href="classOgre_1_1SceneNode.html#6ed30b55e585e35788ff947146a5d839">Ogre::SceneNode</a>
, <a class="el" href="classOgre_1_1TagPoint.html#4579b0014e6992505bbc9a71426d4e59">Ogre::TagPoint</a>
<li>updateFrustum()
: <a class="el" href="classOgre_1_1Frustum.html#3ed417286bc19713501b3b1ca64732b9">Ogre::Frustum</a>
<li>updateFrustumImpl()
: <a class="el" href="classOgre_1_1Frustum.html#0ff2cd718deef66994053852c9a69d15">Ogre::Frustum</a>
<li>updateFrustumPlanes()
: <a class="el" href="classOgre_1_1Frustum.html#e3fbd821bd2d875c257ebef944ef3020">Ogre::Frustum</a>
<li>updateFrustumPlanesImpl()
: <a class="el" href="classOgre_1_1Frustum.html#7e8dcfe852965fffda8e0cdc38c4a536">Ogre::Frustum</a>
<li>updateIndexBuffer()
: <a class="el" href="classOgre_1_1BillboardChain.html#51210168762f99cac2f7d6295ddc0255">Ogre::BillboardChain</a>
<li>updateManualLodLevel()
: <a class="el" href="classOgre_1_1Mesh.html#d2a825a0fc90a2c1168d35f074cf077d">Ogre::Mesh</a>
<li>updateMaterialForAllSubMeshes()
: <a class="el" href="classOgre_1_1Mesh.html#9eb681a705ada6268c567c553f897dbb">Ogre::Mesh</a>
<li>updateMaterialUsingTextureAliases()
: <a class="el" href="classOgre_1_1SubMesh.html#2107e531c7161b312571d8977f9539e2">Ogre::SubMesh</a>
<li>updateNormal()
: <a class="el" href="classOgre_1_1Polygon.html#284a3ddcaa413682f70a160f946bca33">Ogre::Polygon</a>
<li>updatePassIterationRenderState()
: <a class="el" href="classOgre_1_1RenderSystem.html#8b7b29f3b542c7cbaeb5da0c1269a388">Ogre::RenderSystem</a>
<li>updatePoint()
: <a class="el" href="classOgre_1_1RotationalSpline.html#8ee6d15c86ed31e61e04360d36f1fbf9">Ogre::RotationalSpline</a>
, <a class="el" href="classOgre_1_1SimpleSpline.html#5c757c1a320a61e224753b72c5e65048">Ogre::SimpleSpline</a>
<li>updatePoseReference()
: <a class="el" href="classOgre_1_1VertexPoseKeyFrame.html#4f4255346e3e0f7bc2f7a5316565f160">Ogre::VertexPoseKeyFrame</a>
<li>updatePositionGeometry()
: <a class="el" href="classOgre_1_1OverlayElement.html#b1f379cd2dd7e652408a3bb029718320">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1PanelOverlayElement.html#b902f1a3ede736eebaa63de90789e108">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#1a5537e56f2e047d99062bb0f5b02f94">Ogre::TextAreaOverlayElement</a>
, <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#76ce21ee95c2a050efc9e4f8e0f32ddf">Ogre::BorderPanelOverlayElement</a>
<li>updateRenderQueueGroupSplitOptions()
: <a class="el" href="classOgre_1_1SceneManager.html#b5c96c7dc84fa2292c7e5062ad123c0c">Ogre::SceneManager</a>
<li>updateRenderQueueSplitOptions()
: <a class="el" href="classOgre_1_1SceneManager.html#7a2a90e25975a2f734657cda4f8544f0">Ogre::SceneManager</a>
<li>updateStats()
: <a class="el" href="classOgre_1_1RenderTarget.html#b78039271b681c0a83a5b66aa1865393">Ogre::RenderTarget</a>
<li>updateTextureGeometry()
: <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#be9927297db17cd3ea429d3f7ef78c40">Ogre::TextAreaOverlayElement</a>
, <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#250915adecbffbc3ddf7b5b3c303805b">Ogre::BorderPanelOverlayElement</a>
, <a class="el" href="classOgre_1_1PanelOverlayElement.html#96a775e0659689e48218883c3807c67f">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#1f198d74db8bfe2ce21bcf0393fdcf86">Ogre::OverlayElement</a>
<li>updateTrail()
: <a class="el" href="classOgre_1_1RibbonTrail.html#9bf450ee8b4aeb1a5ac801ec88e04004">Ogre::RibbonTrail</a>
<li>updateTransform()
: <a class="el" href="classOgre_1_1Overlay.html#299bf0150c79f7247663d795cc3adf23">Ogre::Overlay</a>
<li>updateTriangleLightFacing()
: <a class="el" href="classOgre_1_1EdgeData.html#bc392e96ecd65467b7e17e56f5b6751d">Ogre::EdgeData</a>
<li>updateVertexBuffer()
: <a class="el" href="classOgre_1_1BillboardChain.html#cf94af85a538af0fcb075b753a89f5d0">Ogre::BillboardChain</a>
<li>updateVertexData()
: <a class="el" href="classOgre_1_1Frustum.html#c10ab8911614b66d1d0227072ae3cbce">Ogre::Frustum</a>
<li>updateView()
: <a class="el" href="classOgre_1_1Frustum.html#c7e4a305daaea76fd8484845c2ccc3f3">Ogre::Frustum</a>
<li>updateViewImpl()
: <a class="el" href="classOgre_1_1Frustum.html#9b50ab876d050c8182e00da6998cbb5f">Ogre::Frustum</a>
<li>updateWorldSpaceCorners()
: <a class="el" href="classOgre_1_1Frustum.html#46ea9e286dbc71044ae0c13516df193c">Ogre::Frustum</a>
<li>updateWorldSpaceCornersImpl()
: <a class="el" href="classOgre_1_1Frustum.html#a976b1d350c0a25e97972cba5a9cfeb9">Ogre::Frustum</a>
<li>upVector
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#8389c855cf891696e39ab7d657ee1278">Ogre::MeshManager::MeshBuildParams</a>
<li>Usage
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec46630">Ogre::HardwareBuffer</a>
<li>useCount()
: <a class="el" href="classOgre_1_1SharedPtr.html#29e90ed7b4339cce1cc7e6be919e78bb">Ogre::SharedPtr&lt; T &gt;</a>
<li>useCountPointer()
: <a class="el" href="classOgre_1_1SharedPtr.html#21c3410c03ec3a4647c7aaa8e59d535d">Ogre::SharedPtr&lt; T &gt;</a>
<li>useIndexes
: <a class="el" href="classOgre_1_1RenderOperation.html#e12d3ff9f224f21738fa50f832484f3d">Ogre::RenderOperation</a>
<li>USER_TYPE_MASK_LIMIT
: <a class="el" href="classOgre_1_1SceneManager.html#01d4bf3c6e81fddcfc96ec3f2714c8ac">Ogre::SceneManager</a>
<li>UserDefinedObject()
: <a class="el" href="classOgre_1_1UserDefinedObject.html#28aa9797fda94563d587cf1157fbc7dd">Ogre::UserDefinedObject</a>
<li>useRenderableViewProjMode()
: <a class="el" href="classOgre_1_1SceneManager.html#0876bb333239e903dadfa46ec3f494bf">Ogre::SceneManager</a>
<li>useSharedVertices
: <a class="el" href="classOgre_1_1SubMesh.html#931e3764e3bf1c3ef7431fc852770fb1">Ogre::SubMesh</a>
<li>usesVertexTextureFetch
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#4fdff24708148cef3ede00b2e6abade8">Ogre::MaterialScriptProgramDefinition</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#b85633173348ff64a2e588efff55bf96">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a>
<li>uvRect
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#46b20f8f199e3d2f698aa44a6553ab50">Ogre::Font::GlyphInfo</a>
<li>UVRect
: <a class="el" href="classOgre_1_1Font.html#17ebc3668a45365c1243a83f36a512ef">Ogre::Font</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:01 2008
</p>
</body>
</html>
